<?php

namespace App\Controllers;

use App\Controllers\BaseController;

class DosenNonNidnController extends BaseController
{
    public function index()
    {
        return view('dosen_non_nidn/dashboard');
    }
}